body {
    behavior:url("http://bobak.oreilly.de/csshover2.htc");
}

ul#pdfbook,li.coverimage {
    display:block;
    background-color: #ccc;
    line-height:30px;
    font-size:12px;
    color:#fff;
    float:inherit;
    margin:0;
    padding:0;
    border-right:0;

}
    
ul#browsebook,li.coverimage {
    display:block;
    margin:0;
    padding:0;
    border:0;
}

ul#browsebook {
    width:0px;
    list-style:none;
}

ul#flyout {
    width:430px;
    list-style:none;
    border: 1px solid #000;
    background-color:#fff;
    padding:10px;
}

li.flyoutdetails, li.coverimage {
    position:relative;
    z-index:9;
}

li.coverimage {
    text-align:center;
}

ul#flyout {
    text-align:left;
}

li.coverimage ul {
    position:absolute;
    left:80px; /* IE changed from 120 to 100*/
    top:100px;
}       

li.coverimage>ul { 
    left:120px; 
} /* others */

/* regular hovers */
li.coverimage:hover { 
    z-index:1; 
}     
        
li.coverimage ul {
    display:none;
}

li.coverimage:hover ul {
    display:block;
}

#store hr {
    margin:1.5em 0 1.5em 0;
    clear:left;
}

.rollup {
    padding-left:18px !important;
    background:#fff url(/images/oreilly/bullet_menu.gif) no-repeat 6px;
}

.rolldown {
    padding-left:18px !important;
    background:#F6F6F6 url(/images/oreilly/bullet_menu_open.gif) no-repeat 6px;
}

.2rollup {
    padding-left:12px !important;
    background:#fff url(/images/icons/arrow.gif) no-repeat left center;
}

.2rolldown {
    padding-left:12px !important;
    background:#F6F6F6 url(/images/icons/arrow_down.gif) no-repeat left center;
}

#reviewsButton.rolldown {
    display:none;
} 

#mediareviewsButton.rolldown {
    display:none;
}

#fulldesc {
    padding-bottom:10px;
}

#buyingOptionTable {width:270px; border-left:1px solid #dddddd; border-top:1px solid #dddddd; border-right:1px solid #dddddd; clear:left; margin:10px 0 0 0; }
#buyingOptionTable td {}
#buyingOptionTable .price { font-weight:bold; }
#buyingOptionTable input.quantity { height:20px;width:20px;border:1px solid #dddddd;padding:0px; text-align:center; }
#buyingOptionTable tr td.links { font-size:12px; font-weight:bold; padding:10px 0 10px 10px; border-top:0px solid #dddddd; }
#buyingOptionTable tr td.links { font-size:12px; font-weight:bold; }
#buyingOptionTable tr td.links a { font-size:11px; font-weight:normal; color:#000000; text-decoration:none; }
#buyingOptionTable tr td.links a:hover { text-decoration:underline; }

#.social {
#float:right;
#width:135px;
#padding:6px 0;
#line-height:19px;
#overflow:hidden;
#text-align:right;
#}
#.social img {
#float:left;
#margin:0 7px 0 0;
#}


